DirectAdmin 1.56.3 has been released

zane86

New member
Joined
Apr 10, 2019
Messages
1
Problem updating because of OpenSSL

Anyone else have any problem to update from 1.55 to 1.563? I cant get my update to work. I believe it's because of OpenSSL (i get some SSL errors after updating).

I've have also tried to update CentOS 7 to latest version with yum update before updating DirectAdmin, but with no success.

CentOS Linux release 7.3.1611 (Core)
 

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,339
Location
LT, EU
"yum -y update" should help :) As newer versions of CentOS7 has OpenSSL 1.0.2 instead of 1.0.1.
 
Top